## cloudkitty 13.0.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr>=2.0.0,!=2.1.0 # Apache-2.0
alembic>=0.8.0 # MIT
keystonemiddleware>=4.0.0 # Apache-2.0
gnocchiclient>=2.5.0 # Apache-2.0
python-monascaclient>=1.9.0 # Apache-2.0
python-keystoneclient>=1.9.0,!=2.1.0 # Apache-2.0
keystoneauth1>=2.1.0 # Apache-2.0
iso8601>=0.1.9 # MIT
PasteDeploy>=1.5.0 # MIT
pecan>=1.0.0,!=1.0.2,!=1.0.3,!=1.0.4,!=1.2 # BSD
WSME>=0.8 # MIT
oslo.config>=3.7.0,!=4.3.0,!=4.4.0 # Apache-2.0
oslo.context>=2.9.0 # Apache-2.0
oslo.concurrency>=3.5.0 # Apache-2.0
oslo.db>=4.1.0 # Apache-2.0
oslo.i18n>=2.1.0 # Apache-2.0
oslo.log>=1.14.0 # Apache-2.0
oslo.messaging>=5.24.2,!=9.0.0 # Apache-2.0
oslo.middleware>=3.27.0 # Apache-2.0
oslo.policy>=0.5.0 # Apache-2.0
oslo.utils>=3.5.0 # Apache-2.0
oslo.upgradecheck>=0.1.1 # Apache-2.0
python-dateutil>=2.5.3 # BSD
SQLAlchemy>=1.0.10,!=1.1.5,!=1.1.6,!=1.1.7,!=1.1.8 # MIT
six>=1.9.0 # MIT
stevedore>=1.5.0 # Apache-2.0
tooz>=1.28.0 # Apache-2.0
voluptuous>=0.11.1 # BSD License
influxdb>=5.1.0 # MIT
Flask>=1.0.2 # BSD
Flask-RESTful>=0.3.5 # BSD
cotyledon>=1.5.0 # Apache-2.0
futurist>=1.6.0 # Apache-2.0
