=== debian/changelog ===
cloudkitty (13.0.0-6) unstable; urgency=medium

  * Tune cloudkitty-api-uwsgi.ini for performance.
  * Add Fix-default-admin_or_owner-policy-expression.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 20 May 2021 09:10:18 +0200

cloudkitty (13.0.0-5) unstable; urgency=medium

  * Add rate-everyone.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 10 Mar 2021 09:43:01 +0100

cloudkitty (13.0.0-4) unstable; urgency=medium

  * Add add-force-granularity-300-for-cpu.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 24 Feb 2021 09:59:21 +0100

cloudkitty (13.0.0-3) unstable; urgency=medium

  * Add log-how-many-tenants-fetched.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Dec 2020 15:52:26 +0100

cloudkitty (13.0.0-2) unstable; urgency=medium

  * mv /etc/cloudkitty/policy.json /etc/cloudkitty/disabled.policy.json.old
    instead of deleting /etc/cloudkitty/policy.json.
  * Fix installation path of the policy.d folder.

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Dec 2020 11:16:44 +0100

cloudkitty (13.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Sat, 17 Oct 2020 16:03:16 +0200

cloudkitty (13.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fix (build-)depends for this release.
  * Now using /etc/cloudkitty/policy.d and yaml.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Sep 2020 15:00:13 +0200

cloudkitty (12.0.0-3) unstable; urgency=medium

  * Add a /healtcheck URL.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Jun 2020 15:09:31 +0200
