## cloudkitty 13.0.2

=== debian/changelog ===
cloudkitty (13.0.2-2~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add Add_the_NOTNUMBOOL_mutator.patch.
  * Replace the rate-everyone.patch by a much nicer
    Adding_two_options_in_keystone_fetcher.patch.
  * New upstream release.
  * Removed Fix-default-admin_or_owner-policy-expression.patch applied
    upstream.
  * Add Custom_query_Gnocchi_collector.patch.
  * Add support-elasticsearch-datastream.patch.
  * Add Fix_elasticsearch_and_opensearch_requests.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-victoria.infomaniak.ch>  Wed, 01 Oct 2025 14:04:36 +0000
