## cloudkitty 14.0.2

=== debian/changelog ===
cloudkitty (14.0.2-2~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Replace rate-everyone.patch by a much nicer
    Adding_two_options_in_keystone_fetcher.patch.
  * New upstream release.
  * Removed Fix-default-admin_or_owner-policy-expression.patch applied
    upstream.
  * Add support-elasticsearch-datastream.patch.
  * Add Fix_elasticsearch_and_opensearch_requests.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-wallaby.debian.net>  Wed, 01 Oct 2025 14:27:25 +0000

cloudkitty (14.0.0-3) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Aug 2021 09:34:09 +0200

cloudkitty (14.0.0-2) unstable; urgency=medium

  * Add Fix-default-admin_or_owner-policy-expression.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Apr 2021 09:47:43 +0200

cloudkitty (14.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Apr 2021 23:10:35 +0200

cloudkitty (14.0.0~rc1-1) experimental; urgency=medium

  * Tune cloudkitty-api-uwsgi.ini for performance.
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed add-healthcheck.patch applied upstream.
  * Removed log-how-many-tenants-fetched.patch applied upstream.
  * Do not _static/toggle.js when building doc.

 -- Thomas Goirand <zigo@debian.org>  Mon, 22 Mar 2021 21:03:05 +0100
