=== debian/control ===
--- 
+++ 
@@ -11,11 +11,11 @@
  openstack-pkg-tools (>= 99~),
  po-debconf,
  python3-all,
- python3-pbr,
+ python3-pbr (>= 5.5.1),
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- python3-alembic,
+ python3-alembic (>= 1.4.3),
  python3-cotyledon,
  python3-coverage,
  python3-dateutil,
@@ -27,7 +27,7 @@
  python3-gabbi,
  python3-gnocchiclient,
  python3-hacking,
- python3-influxdb,
+ python3-influxdb (>= 5.3.1),
  python3-iso8601,
  python3-keystoneauth1,
  python3-keystoneclient,
@@ -35,32 +35,32 @@
  python3-kombu,
  python3-monascaclient,
  python3-openstackdocstheme,
- python3-os-api-ref,
+ python3-os-api-ref (>= 2.1.0),
  python3-oslo.concurrency,
  python3-oslo.config,
  python3-oslo.context,
  python3-oslo.db,
- python3-oslo.i18n,
+ python3-oslo.i18n (>= 5.0.1),
  python3-oslo.log,
- python3-oslo.messaging,
+ python3-oslo.messaging (>= 12.6.0),
  python3-oslo.middleware,
- python3-oslo.policy,
- python3-oslo.upgradecheck,
- python3-oslo.utils,
+ python3-oslo.policy (>= 3.6.0),
+ python3-oslo.upgradecheck (>= 1.3.0),
+ python3-oslo.utils (>= 4.7.0),
  python3-oslotest,
  python3-pastedeploy,
  python3-pecan,
  python3-pep8,
  python3-pygments,
  python3-reno,
- python3-six,
  python3-sphinxcontrib-pecanwsme (>= 0.10.0),
- python3-sphinxcontrib.httpdomain,
+ python3-sphinxcontrib.httpdomain (>= 1.7.0),
  python3-sqlalchemy,
  python3-stestr,
  python3-stevedore,
  python3-testscenarios,
  python3-tooz,
+ python3-voluptuous (>= 0.12.0),
  python3-wsme (>= 0.10.0),
  subunit,
 Standards-Version: 4.4.1
@@ -160,14 +160,14 @@
 Architecture: all
 Section: python
 Depends:
- python3-alembic,
+ python3-alembic (>= 1.4.3),
  python3-cotyledon,
  python3-dateutil,
  python3-flask,
  python3-flask-restful,
  python3-futurist,
  python3-gnocchiclient,
- python3-influxdb,
+ python3-influxdb (>= 5.3.1),
  python3-iso8601,
  python3-keystoneauth1,
  python3-keystoneclient,
@@ -177,20 +177,20 @@
  python3-oslo.config,
  python3-oslo.context,
  python3-oslo.db,
- python3-oslo.i18n,
+ python3-oslo.i18n (>= 5.0.1),
  python3-oslo.log,
- python3-oslo.messaging,
+ python3-oslo.messaging (>= 12.6.0),
  python3-oslo.middleware,
- python3-oslo.policy,
- python3-oslo.upgradecheck,
- python3-oslo.utils,
+ python3-oslo.policy (>= 3.6.0),
+ python3-oslo.upgradecheck (>= 1.3.0),
+ python3-oslo.utils (>= 4.7.0),
  python3-pastedeploy,
- python3-pbr,
+ python3-pbr (>= 5.5.1),
  python3-pecan,
- python3-six,
  python3-sqlalchemy,
  python3-stevedore,
  python3-tooz,
+ python3-voluptuous (>= 0.12.0),
  python3-wsme (>= 0.10.0),
  ${misc:Depends},
  ${python3:Depends},
