=== debian/changelog ===
cloudkitty (15.0.0-4) unstable; urgency=medium

  * Add python3-os-api-ref depends in cloudkitty-doc (Closes: #988807).

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Dec 2021 18:13:45 +0100

cloudkitty (15.0.0-3) unstable; urgency=medium

  * Add Adding_two_options_in_keystone_fetcher.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 29 Oct 2021 09:53:39 +0200

cloudkitty (15.0.0-2) unstable; urgency=medium

  * Add touch cloudkitty-doc/html/_static/toggle.js to fix dh_sphinxdoc call.
    (Closes: #997421).

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Oct 2021 11:19:19 +0200

cloudkitty (15.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Oct 2021 17:13:05 +0200

cloudkitty (15.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed min version of python3-flask-restfull.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Sep 2021 11:44:42 +0200

cloudkitty (15.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * (build-)depends on python3-flask >= 2.0.0.
  * Remove patches applied upstream:
    - add-force-granularity-300-for-cpu.patch
    - Fix-default-admin_or_owner-policy-expression.patch

 -- Thomas Goirand <zigo@debian.org>  Fri, 17 Sep 2021 23:10:09 +0200
