=== debian/control ===
--- 
+++ 
@@ -21,8 +21,8 @@
  python3-dateutil,
  python3-ddt,
  python3-doc8,
- python3-flask,
- python3-flask-restful,
+ python3-flask (>= 2.0.0),
+ python3-flask-restful (>= 0.3.9),
  python3-futurist,
  python3-gabbi,
  python3-gnocchiclient,
@@ -120,6 +120,7 @@
 Architecture: all
 Section: doc
 Depends:
+ python3-os-api-ref,
  ${misc:Depends},
  ${sphinxdoc:Depends},
 Description: OpenStack Rating as a Service - Documentation
@@ -163,8 +164,8 @@
  python3-alembic (>= 1.4.3),
  python3-cotyledon,
  python3-dateutil,
- python3-flask,
- python3-flask-restful,
+ python3-flask (>= 2.0.0),
+ python3-flask-restful (>= 0.3.9),
  python3-futurist,
  python3-gnocchiclient,
  python3-influxdb (>= 5.3.1),
