## cloudkitty 15.0.1

=== debian/changelog ===
cloudkitty (15.0.1-2~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream point release.
  * Add Fix_elasticsearch_and_opensearch_requests.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Wed, 01 Oct 2025 14:26:39 +0000

cloudkitty (15.0.0-5) UNRELEASED; urgency=medium

  * Add support-elasticsearch-datastream.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Oct 2024 09:37:06 +0200
