## cloudkitty 16.0.0

=== debian/changelog ===
cloudkitty (16.0.0-4~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add support-elasticsearch-datastream.patch.
  * Add Fix_elasticsearch_and_opensearch_requests.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Wed, 01 Oct 2025 14:26:03 +0000

cloudkitty (16.0.0-2) unstable; urgency=medium

  * Autopkgtest: blacklist test_get_total_one_scope_one_period.* as they are
    failing on  some arch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2022 09:59:45 +0200

cloudkitty (16.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Mar 2022 16:02:41 +0200

cloudkitty (16.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 16:29:23 +0100

cloudkitty (16.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed Adding_two_options_in_keystone_fetcher.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Mar 2022 11:37:56 +0100
