=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
  python3-alembic (>= 1.4.3),
  python3-cotyledon,
  python3-coverage,
+ python3-datetimerange,
  python3-dateutil,
  python3-ddt,
  python3-doc8,
@@ -163,6 +164,7 @@
 Depends:
  python3-alembic (>= 1.4.3),
  python3-cotyledon,
+ python3-datetimerange,
  python3-dateutil,
  python3-flask (>= 2.0.0),
  python3-flask-restful (>= 0.3.9),
