## cloudkitty 16.0.1

=== requirements.txt ===
--- 
+++ 
@@ -23,7 +23,7 @@
 oslo.policy>=3.6.0 # Apache-2.0
 oslo.utils>=4.7.0 # Apache-2.0
 oslo.upgradecheck>=1.3.0 # Apache-2.0
-python-dateutil>=2.7.0 # BSD
+python-dateutil>=2.8.0 # BSD
 SQLAlchemy>=1.3.20 # MIT
 stevedore>=3.2.2 # Apache-2.0
 tooz>=2.7.1 # Apache-2.0
@@ -33,3 +33,4 @@
 Flask-RESTful>=0.3.9 # BSD
 cotyledon>=1.7.3 # Apache-2.0
 futurist>=2.3.0 # Apache-2.0
+datetimerange>=0.6.1 # MIT
