=== debian/changelog ===
cloudkitty (16.0.1-1~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Thu, 02 Oct 2025 10:08:41 +0000

cloudkitty (16.0.0-4) UNRELEASED; urgency=medium

  * Add support-elasticsearch-datastream.patch.
  * Add Fix_elasticsearch_and_opensearch_requests.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Oct 2025 16:25:25 +0200
