## cloudkitty 17.0.0

=== requirements.txt ===
--- 
+++ 
@@ -1,6 +1,11 @@
+# Requirements lower bounds listed here are our best effort to keep them up to
+# date but we do not test them so no guarantee of having them all correct. If
+# you find any incorrect lower bounds, let us know or propose a fix.
+
 # The order of packages is significant, because pip processes them in the order
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
+
 pbr>=5.5.1 # Apache-2.0
 alembic>=1.4.3 # MIT
 keystonemiddleware>=9.1.0 # Apache-2.0
