=== debian/changelog ===
cloudkitty (17.0.0-3) unstable; urgency=medium

  * Build-depends on openstack-pkg-tools (>= 123~).

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 Apr 2023 13:11:26 +0200

cloudkitty (17.0.0-2) unstable; urgency=medium

  * Fixed building cloudkitty's doc (Closes: #1026693).

 -- Thomas Goirand <zigo@debian.org>  Sat, 31 Dec 2022 14:36:56 +0100

cloudkitty (17.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Oct 2022 21:33:11 +0200

cloudkitty (17.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 17:53:02 +0200

cloudkitty (17.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Sep 2022 14:48:13 +0200
