=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  debhelper-compat (= 10),
  dh-python,
- openstack-pkg-tools (>= 99~),
+ openstack-pkg-tools (>= 123~),
  po-debconf,
  python3-all,
  python3-pbr (>= 5.5.1),
