=== debian/rules ===
--- 
+++ 
@@ -96,7 +96,9 @@
 	# Warning: building doc fails.
 	PYTHON=python3 python3 -m sphinx $(SPHINXOPTS) -b html doc/source $(CURDIR)/debian/cloudkitty-doc/usr/share/doc/cloudkitty-doc/html || true
 	rm -rf $(CURDIR)/debian/cloudkitty-doc/usr/share/doc/cloudkitty-doc/html/.doctrees
-	touch $(CURDIR)/debian/cloudkitty-doc/usr/share/doc/cloudkitty-doc/html/_static/toggle.js
+	if [ -e $(CURDIR)/debian/cloudkitty-doc/usr/share/doc/cloudkitty-doc/html/_static ] ; then \
+		touch $(CURDIR)/debian/cloudkitty-doc/usr/share/doc/cloudkitty-doc/html/_static/toggle.js ; \
+	fi
 	dh_sphinxdoc
 endif
