## cloudkitty 18.0.0

=== requirements.txt ===
--- 
+++ 
@@ -23,7 +23,7 @@
 oslo.db>=8.4.0 # Apache-2.0
 oslo.i18n>=5.0.1 # Apache-2.0
 oslo.log>=4.4.0 # Apache-2.0
-oslo.messaging>=12.6.0 # Apache-2.0
+oslo.messaging>=14.1.0 # Apache-2.0
 oslo.middleware>=4.1.1 # Apache-2.0
 oslo.policy>=3.6.0 # Apache-2.0
 oslo.utils>=4.7.0 # Apache-2.0
