=== doc/requirements.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-sphinx>=3.3.1 # BSD
+sphinx>=3.3.1,<5.0.0 # BSD
 openstackdocstheme>=2.2.6 # Apache-2.0
 sphinxcontrib-httpdomain>=1.7.0 # BSD
 sphinxcontrib-pecanwsme>=0.10.0 # Apache-2.0
