=== debian/changelog ===
cloudkitty (18.0.0-4) unstable; urgency=medium

  * Added cloudkitty.conf.sample to extend-diff-ignore (Closes: #1043989).

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Aug 2023 13:12:26 +0200

cloudkitty (18.0.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 14:02:43 +0200

cloudkitty (18.0.0-2) experimental; urgency=medium

  * Build-depends on openstack-pkg-tools (>= 123~).

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 Apr 2023 15:51:15 +0200

cloudkitty (18.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Mar 2023 13:20:02 +0100

cloudkitty (18.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed versions of (build-)depends when satisfied in Bookworm.
  * Fixed (build-)depends for this release.
  * d/rules: removed --with systemd.
  * Removed lsb-base depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 03 Mar 2023 16:50:07 +0100
