## cloudkitty 18.1.0

=== debian/changelog ===
cloudkitty (18.1.0-2~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.
  * Add Fix_elasticsearch_and_opensearch_requests.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-antelope.infomaniak.ch>  Wed, 01 Oct 2025 14:23:07 +0000

cloudkitty (18.0.0-5) UNRELEASED; urgency=medium

  * Add support-elasticsearch-datastream.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Oct 2024 09:39:11 +0200
