## cloudkitty 19.0.0

=== debian/changelog ===
cloudkitty (19.0.0-1) unstable; urgency=medium

  * New upstream release:
    - Fixes FTBFS (Closes: #1052907)
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Oct 2023 08:46:03 +0200

cloudkitty (19.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Blacklist 2 broken tests:
    - StorageTotalTest\.test_get_total_without_filter_but_timestamp.*
  * Cleans better.
  * Fails the build if the doc build fails.
  * Add remove-wsmeext.sphinxext.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Sep 2023 09:13:28 +0200
