=== debian/control ===
--- 
+++ 
@@ -6,29 +6,29 @@
  Thomas Goirand <zigo@debian.org>,
  Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 11),
  dh-python,
  openstack-pkg-tools (>= 123~),
  po-debconf,
  python3-all,
- python3-pbr (>= 5.5.1),
+ python3-pbr,
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- python3-alembic (>= 1.4.3),
+ python3-alembic,
  python3-cotyledon,
  python3-coverage,
  python3-datetimerange,
  python3-dateutil,
  python3-ddt,
  python3-doc8,
- python3-flask (>= 2.0.0),
- python3-flask-restful (>= 0.3.9),
+ python3-flask,
+ python3-flask-restful,
  python3-futurist,
  python3-gabbi,
  python3-gnocchiclient,
  python3-hacking,
- python3-influxdb (>= 5.3.1),
+ python3-influxdb,
  python3-iso8601,
  python3-keystoneauth1,
  python3-keystoneclient,
@@ -36,33 +36,33 @@
  python3-kombu,
  python3-monascaclient,
  python3-openstackdocstheme,
- python3-os-api-ref (>= 2.1.0),
+ python3-os-api-ref,
  python3-oslo.concurrency,
  python3-oslo.config,
  python3-oslo.context,
  python3-oslo.db,
- python3-oslo.i18n (>= 5.0.1),
+ python3-oslo.i18n,
  python3-oslo.log,
- python3-oslo.messaging (>= 12.6.0),
+ python3-oslo.messaging (>= 14.1.0),
  python3-oslo.middleware,
- python3-oslo.policy (>= 3.6.0),
- python3-oslo.upgradecheck (>= 1.3.0),
- python3-oslo.utils (>= 4.7.0),
+ python3-oslo.policy,
+ python3-oslo.upgradecheck,
+ python3-oslo.utils,
  python3-oslotest,
  python3-pastedeploy,
  python3-pecan,
  python3-pep8,
  python3-pygments,
  python3-reno,
- python3-sphinxcontrib-pecanwsme (>= 0.10.0),
- python3-sphinxcontrib.httpdomain (>= 1.7.0),
+ python3-sphinxcontrib-pecanwsme,
+ python3-sphinxcontrib.httpdomain,
  python3-sqlalchemy,
  python3-stestr,
  python3-stevedore,
  python3-testscenarios,
  python3-tooz,
- python3-voluptuous (>= 0.12.0),
- python3-wsme (>= 0.10.0),
+ python3-voluptuous,
+ python3-wsme,
  subunit,
 Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/services/cloudkitty
@@ -80,7 +80,6 @@
  q-text-as-data,
  uwsgi-plugin-python3,
  ${misc:Depends},
- ${ostack-lsb-base},
  ${python3:Depends},
 Description: OpenStack Rating as a Service - API server
  CloudKitty aims at filling the gap between metrics collection systems like
@@ -143,7 +142,6 @@
  adduser,
  cloudkitty-common (= ${source:Version}),
  ${misc:Depends},
- ${ostack-lsb-base},
  ${python3:Depends},
 Description: OpenStack Rating as a Service - processor
  CloudKitty aims at filling the gap between metrics collection systems like
@@ -162,15 +160,15 @@
 Architecture: all
 Section: python
 Depends:
- python3-alembic (>= 1.4.3),
+ python3-alembic,
  python3-cotyledon,
  python3-datetimerange,
  python3-dateutil,
- python3-flask (>= 2.0.0),
- python3-flask-restful (>= 0.3.9),
+ python3-flask,
+ python3-flask-restful,
  python3-futurist,
  python3-gnocchiclient,
- python3-influxdb (>= 5.3.1),
+ python3-influxdb,
  python3-iso8601,
  python3-keystoneauth1,
  python3-keystoneclient,
@@ -180,21 +178,21 @@
  python3-oslo.config,
  python3-oslo.context,
  python3-oslo.db,
- python3-oslo.i18n (>= 5.0.1),
+ python3-oslo.i18n,
  python3-oslo.log,
- python3-oslo.messaging (>= 12.6.0),
+ python3-oslo.messaging (>= 14.1.0),
  python3-oslo.middleware,
- python3-oslo.policy (>= 3.6.0),
- python3-oslo.upgradecheck (>= 1.3.0),
- python3-oslo.utils (>= 4.7.0),
+ python3-oslo.policy,
+ python3-oslo.upgradecheck,
+ python3-oslo.utils,
  python3-pastedeploy,
- python3-pbr (>= 5.5.1),
+ python3-pbr,
  python3-pecan,
  python3-sqlalchemy,
  python3-stevedore,
  python3-tooz,
- python3-voluptuous (>= 0.12.0),
- python3-wsme (>= 0.10.0),
+ python3-voluptuous,
+ python3-wsme,
  ${misc:Depends},
  ${python3:Depends},
 Conflicts:
