=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,10 @@
 	rm -f debian/cloudkitty-common.config debian/cloudkitty-common.postinst
 	rm -f debian/cloudkitty-api.config debian/cloudkitty-api.postinst debian/cloudkitty-common.postrm
 	rm -f debian/*.init debian/*.upstart debian/*.service debian/*.templates
-	rm -rf build
+	rm -rf build *.egg-info $(CURDIR)/debian/po
+	find . -iname '*.pyc' -delete
+	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
+	cp $(CURDIR)/debian/cloudkitty.conf.sample doc/source/_static/cloudkitty.conf.sample
 
 override_dh_auto_build:
 	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func cloudkitty-common.config
@@ -38,7 +41,7 @@
 	cp cloudkitty/collector/__init__.py $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/cloudkitty/collector
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test --no-py2 'cloudkitty\.tests(?!(.*collectors\.test_prometheus.*|.*storage\.v1\.test_hybrid_storage.*|.*test_hacking\.HackingTestCase\.test_logging_with_tuple_argument.*))'
+	pkgos-dh_auto_test --no-py2 'cloudkitty\.tests(?!(.*collectors\.test_prometheus.*|.*storage\.v1\.test_hybrid_storage.*|.*test_hacking\.HackingTestCase\.test_logging_with_tuple_argument.*|.*storage\.v1\.test_storage\.StorageTotalTest\.test_get_total_without_filter_but_timestamp.*))'
 endif
 
 	mkdir -p $(CURDIR)/debian/cloudkitty-common/usr/share/cloudkitty-common
@@ -94,7 +97,10 @@
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
 	# Warning: building doc fails.
-	PYTHON=python3 python3 -m sphinx $(SPHINXOPTS) -b html doc/source $(CURDIR)/debian/cloudkitty-doc/usr/share/doc/cloudkitty-doc/html || true
+	set -e ; set -x ; if ! PYTHON=python3 python3 -m sphinx $(SPHINXOPTS) -b html doc/source $(CURDIR)/debian/cloudkitty-doc/usr/share/doc/cloudkitty-doc/html ; then \
+		cat /tmp/sphinx-err*.log ; \
+		exit 1 ; \
+	fi
 	rm -rf $(CURDIR)/debian/cloudkitty-doc/usr/share/doc/cloudkitty-doc/html/.doctrees
 	if [ -e $(CURDIR)/debian/cloudkitty-doc/usr/share/doc/cloudkitty-doc/html/_static ] ; then \
 		touch $(CURDIR)/debian/cloudkitty-doc/usr/share/doc/cloudkitty-doc/html/_static/toggle.js ; \
