## cloudkitty 20.0.0

=== debian/changelog ===
cloudkitty (20.0.0-1ubuntu2) noble; urgency=medium

  * d/tests/unittests,d/rules: Drop skiplist for unit testing. 
  * d/tests/unittests: Clear http(s)_proxy environment variables as this
    causes unit test failures.
  * d/p/rate-everyone.patch: Drop, not in use.
  * d/p/misc-fixes-for-Python-3.12-compatibility.patch: Misc fixes for
    test failures under Python 3.12 in Ubuntu.
  * d/tests/unittests: Skip execution under s390x until LP: #2060760 is
    resolved.

 -- James Page <james.page@ubuntu.com>  Thu, 11 Apr 2024 17:12:06 +0100

cloudkitty (20.0.0-1ubuntu1) noble; urgency=medium

  * d/tests/unittests: Skip HashMapRatingTest.test_create_threshold as
    it fails on s390x (tracked under LP: #2060760).

 -- James Page <james.page@ubuntu.com>  Wed, 10 Apr 2024 05:53:21 +0100

cloudkitty (20.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Apr 2024 09:07:35 +0200

cloudkitty (20.0.0~rc1-1) experimental; urgency=medium

  * Add close-on-exec{2,} = true in uwsgi config.
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 12 Mar 2024 13:36:06 +0100
