=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: cloudkitty
 Section: net
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Michal Arbet <michal.arbet@ultimum.io>,
@@ -29,12 +30,12 @@
  python3-gnocchiclient,
  python3-hacking,
  python3-influxdb,
+ python3-influxdb-client,
  python3-iso8601,
  python3-keystoneauth1,
  python3-keystoneclient,
  python3-keystonemiddleware,
  python3-kombu,
- python3-monascaclient,
  python3-openstackdocstheme,
  python3-os-api-ref,
  python3-oslo.concurrency,
@@ -169,11 +170,11 @@
  python3-futurist,
  python3-gnocchiclient,
  python3-influxdb,
+ python3-influxdb-client,
  python3-iso8601,
  python3-keystoneauth1,
  python3-keystoneclient,
  python3-keystonemiddleware,
- python3-monascaclient,
  python3-oslo.concurrency,
  python3-oslo.config,
  python3-oslo.context,
