## cloudkitty 20.0.0+git2024081316.76850ca0

=== debian/changelog ===
cloudkitty (20.0.0+git2024081316.76850ca0-0ubuntu1) oracular; urgency=medium

  * New upstream snapshot for OpenStack Dalmatian:
    - d/rules: Add version parsing for snapshot compatibility with PBR.

 -- Jadon Naas <jadon.naas@canonical.com>  Thu, 15 Aug 2024 15:58:58 +0100
