## cloudkitty 20.1.0

=== debian/changelog ===
cloudkitty (20.1.0-2~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.
  * Add Fix_elasticsearch_and_opensearch_requests.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-caracal.infomaniak.ch>  Wed, 01 Oct 2025 14:21:47 +0000

cloudkitty (20.0.0-4) UNRELEASED; urgency=medium

  * Set export OS_OSLO_MESSAGING_RABBIT__PROCESSNAME for all daemons.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Jul 2025 12:14:06 +0200

cloudkitty (20.0.0-3) unstable; urgency=medium

  * Add missing python3-rx (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 01 Jul 2024 16:23:00 +0200

cloudkitty (20.0.0-2) unstable; urgency=medium

  * Add support-elasticsearch-datastream.patch.
  * Add Misc_fixes_for_Python_3.12_compatibility.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Apr 2024 11:18:41 +0200
