=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: cloudkitty
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Michal Arbet <michal.arbet@ultimum.io>,
@@ -55,6 +54,7 @@
  python3-pep8,
  python3-pygments,
  python3-reno,
+ python3-rx,
  python3-sphinxcontrib-pecanwsme,
  python3-sphinxcontrib.httpdomain,
  python3-sqlalchemy,
@@ -189,6 +189,7 @@
  python3-pastedeploy,
  python3-pbr,
  python3-pecan,
+ python3-rx,
  python3-sqlalchemy,
  python3-stevedore,
  python3-tooz,
