## cloudkitty 21.0.0

=== requirements.txt ===
--- 
+++ 
@@ -10,7 +10,6 @@
 alembic>=1.4.3 # MIT
 keystonemiddleware>=9.1.0 # Apache-2.0
 gnocchiclient>=7.0.6 # Apache-2.0
-python-monascaclient>=2.2.1 # Apache-2.0
 python-keystoneclient>=4.1.1 # Apache-2.0
 keystoneauth1>=4.2.1 # Apache-2.0
 iso8601>=0.1.13 # MIT
@@ -34,8 +33,10 @@
 tooz>=2.7.1 # Apache-2.0
 voluptuous>=0.12.0 # BSD License
 influxdb>=5.3.1 # MIT
+influxdb-client>=1.36.0 # MIT
 Flask>=2.0.0 # BSD
 Flask-RESTful>=0.3.9 # BSD
 cotyledon>=1.7.3 # Apache-2.0
 futurist>=2.3.0 # Apache-2.0
 datetimerange>=0.6.1 # MIT
+requests>=2.14.2 # Apache-2.0
