=== debian/changelog ===
cloudkitty (21.0.0-3~cloud0) noble-epoxy; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- James Page <james.page@ubuntu.com>  Thu, 20 Feb 2025 05:02:56 +0000

cloudkitty (21.0.0-3) unstable; urgency=medium

  * Removed python3-pep8 from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 14 Jan 2025 08:41:32 +0100

cloudkitty (21.0.0-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090406).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 17:16:10 +0100

cloudkitty (21.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Oct 2024 15:46:59 +0200

cloudkitty (21.0.0~rc1-3) unstable; urgency=medium

  * Do not run autopkgtest for failing unit tests under i386. See storyboard
    bug: https://storyboard.openstack.org/#!/story/2011231.

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Sep 2024 17:10:10 +0200

cloudkitty (21.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 17:04:46 +0200

cloudkitty (21.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Sep 2024 16:19:59 +0200
