=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc
+	dh $@ --buildsystem=pybuild --with python3,sphinxdoc
 
 override_dh_auto_clean:
 	find . -iname '*.pyc' -delete
@@ -41,7 +41,7 @@
 	cp cloudkitty/collector/__init__.py $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/cloudkitty/collector
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test
+	pkgos-dh_auto_test --no-py2 'cloudkitty\.tests(?!(.*collectors\.test_prometheus.*|.*storage\.v1\.test_hybrid_storage.*|.*test_hacking\.HackingTestCase\.test_logging_with_tuple_argument.*|.*storage\.v1\.test_storage\.StorageTotalTest\.test_get_total_without_filter_but_timestamp.*))'
 endif
 
 	mkdir -p $(CURDIR)/debian/cloudkitty-common/usr/share/cloudkitty-common
@@ -112,7 +112,7 @@
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
 	echo "No man pages for now"
 #	sphinx-build $(SPHINXOPTS) -b man doc/source doc/build/man
-#	dh_installman -O--buildsystem=python_distutils
+#	dh_installman
 endif
 
 override_dh_python3:
