## cloudkitty 21.0.1

=== debian/changelog ===
cloudkitty (21.0.1-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream point release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-dalmatian.debian.net>  Tue, 27 Jan 2026 13:08:45 +0000

cloudkitty (21.0.0-5) UNRELEASED; urgency=medium

  * Set export OS_OSLO_MESSAGING_RABBIT__PROCESSNAME for all daemons.
  * Add Fix_elasticsearch_and_opensearch_requests.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Oct 2025 16:20:22 +0200
