## cloudkitty 22.0.0~rc1

=== debian/changelog ===
cloudkitty (22.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 14:31:32 +0100

cloudkitty (22.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Drop support-elasticsearch-datastream.patch applied upstream.
  * Drop Misc_fixes_for_Python_3.12_compatibility.patch applied usptream.
  * Blacklist PolicyFileTestCase.test_modified_policy_reloads

 -- Thomas Goirand <zigo@debian.org>  Thu, 20 Mar 2025 17:43:04 +0100
