## cloudkitty 22.0.0

=== debian/changelog ===
cloudkitty (22.0.0-2) unstable; urgency=medium

  * Add export OS_OSLO_MESSAGING_RABBIT__PROCESSNAME for all daemons.

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Jul 2025 13:43:26 +0200

cloudkitty (22.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Blacklist test_modified_policy_reloads in autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Apr 2025 13:12:13 +0200
