=== debian/control ===
--- 
+++ 
@@ -45,13 +45,12 @@
  python3-oslo.log,
  python3-oslo.messaging (>= 14.1.0),
  python3-oslo.middleware,
- python3-oslo.policy,
+ python3-oslo.policy (>= 4.5.0),
  python3-oslo.upgradecheck,
  python3-oslo.utils,
  python3-oslotest,
  python3-pastedeploy,
  python3-pecan,
- python3-pep8,
  python3-pygments,
  python3-reno,
  python3-rx,
@@ -183,7 +182,7 @@
  python3-oslo.log,
  python3-oslo.messaging (>= 14.1.0),
  python3-oslo.middleware,
- python3-oslo.policy,
+ python3-oslo.policy (>= 4.5.0),
  python3-oslo.upgradecheck,
  python3-oslo.utils,
  python3-pastedeploy,
